@charset "UTF-8";

@import url(../../vc_framework/vc_patch/vc_patch_webkit.css);

/*
 * webkit (safari/chrome) patch
 *
 *
 * do not forget to import this file via <link type="text/css" href="style_webkit.css" /> 
 * (like normal css import but without rel-Attribut)
 *
 * if not possible use not validating css-hack: body:last-child:not(:root:root) before each declaration
 */
 
@media all {

/*
------------------------------------------------------------------------------------------------------------
	vc_forms.css
------------------------------------------------------------------------------------------------------------
*/

/* fix formfield element margin */
div.vc_formfield_element {
	margin-right: 1.8em;
}

/* fix toggleinput field height */
.vc_jq_toggleinput div.vc_formfield {
	height: auto;
}

/*
------------------------------------------------------------------------------------------------------------
	vc_special.css
------------------------------------------------------------------------------------------------------------
*/

/* fix special dropdownbox box height */
ul.vc_special_dropdown li a.vc_special_dropdown_link {
	width: 16em;
}

/*
------------------------------------------------------------------------------------------------------------
	style_navigation.css
------------------------------------------------------------------------------------------------------------
*/	

/* fix meta_navigation_bottom */
div.vc_navigation_meta_bottom ul li {
	background-position: right 0.9em;
}

} /* @media */